Tasking
1.show the new card
2.show the input result letters with default null
3.show the Guess Card with default null content
4.when click the New Card button, the answer of letters shows with default values
5.show the result of Success or Fail after click the Guess button